# Swahili

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Swahili : IetfLanguageCode (source)

#### Inheritors

CD
KE
TZ
UG
Companion

## Types

CD
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object CD : IetfLanguageCode.Swahili
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Swahili
KE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object KE : IetfLanguageCode.Swahili
TZ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object TZ : IetfLanguageCode.Swahili
UG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object UG : IetfLanguageCode.Swahili

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String